Subject: Re: Hard drives replaced
From: "Jeremy Leonard" <[email-masked]>
To: <[email-masked]>
Date: Thu, 03 Aug 2017 12:40:26 -0400

There are three servers in that closet plus a two firewalls. One in use and one not.

SVR2003:
OS = Windows 2003
Services:
Active Directory Domain services
DNS
DHCP
ColdFusion
Microsoft SQL
(Old Site)
Network shared folders

We first replaced the RAID controller in this server as the fan on the controller had failed.
Then a harddrive failed on this server. This was replaced later.

host3:
OS=Debian Linux
Services:
MySQL
Apache web server
CakePHP
(New Site)
Pubic sites
Network shared folders

This server also had a drive fail. This was replaced the same time as the failed drive from SVR2003 was replaced.

The 3rd server in the closet is part of your phone system.

Let me know if you have any more 

Jeremy Leonard | Technical Services Manager

CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA

Gracon Services, Inc.

4265 Okemos Road - Suite A | Okemos, MI | 48864

Voice: 517-349-4900 | Fax: 517-349-0983 | Email:  [email-masked]

Celebrating our 35th year in business!

DISCLAIMER:
This message may contain confidential information and is intended only for its recipient(s). If you have received this email by error, please delete this e-mail from your system.
>>> "Michael B" <[email-masked]> 08/03/17 12:25 PM >>>
  Hello Jeremy.
 I need to get a better understanding of some of our  servers. Can you tell me what hard drives were replaced and on which servers? I  was pretty sure you replaced a hard drive first on the Server 2003 which  has the old system with Cold Fusion. What else runs on that server? I believe you have since replaced a second drive on that  same server (and we have a back up drive from the two ordered). Also  we had the server in the lower left corner go down and I had to reboot it.  You ordered a new drive for that server and replaced it. Can you tell me  what runs on that server and if that is the Linux server? There is another server above that one to the left of the  Server 2003. Do you know what server that is and what it hosts? I would appreciate it if you could  address those separately. 
 Thank you,
Michael  B
LLPS